[
    {
        "Name": "BPQ_GH_Ape_A_Experiment_Examine_Hyena",
        "Asset": "/Game/BP/Quests/GreatHunts/Ape/A/BPQ_GH_Ape_A_Experiment_Examine_Hyena.BPQ_GH_Ape_A_Experiment_Examine_Hyena_C",
        "Category": "GreatHunts/Ape/A"
    }
]